Bug 328431 - Banshee puts music on ipod shuffle that the shuffle can't see
Banshee puts music on ipod shuffle that the shuffle can't see
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: banshee (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Nigel Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-11 16:31 EDT by Jesse Keating
Modified: 2013-01-09 21:41 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-04 15:48:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2007-10-11 16:31:31 EDT
Whatever banshee does with the shuffle is wrong.  It can sync music into the
thing, but if the only music on it is from banshee the shuffle will do the light
blink that means there is no music on it.

gtkpod on the other hand is able to put music on it just fine.

Device is a 3rd Gen 1G ipod shuffle
Comment 1 Christopher Aillon 2007-12-27 18:13:42 EST
Possibly http://bugzilla.gnome.org/show_bug.cgi?id=392695
Comment 2 Bug Zapper 2008-05-13 23:22:03 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Nigel Jones 2008-05-31 08:40:17 EDT
We now have Banshee 0.99.1 in updates, 0.99.2 in updates-testing and 0.99.3
getting ready to take over, can you please check if this bug still exists?

Thanks
Comment 4 Jesse Keating 2008-08-04 15:48:36 EDT
This does appear fixed now.  Closing.

Note You need to log in before you can comment on or make changes to this bug.